<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <!-- 背景颜色 -->
    <solid android:color="@color/transparent" /> <!-- 卡片背景颜色 -->

    <!-- 圆角 -->
<!--    <corners android:radius="12dp" /> &lt;!&ndash; 设置圆角大小 &ndash;&gt;-->

    <!-- 边框 -->
    <stroke
        android:width="3dp"
        android:color="@color/main_color1" />
</shape>
